@CHARSET "ISO-8859-1";

._xtoolbar
{
	position: absolute;
	display: none;	
	z-index: 1;
	top: 0;
	right: 0;
}

*:hover > ._xtoolbar
{
	display: block;
}

._xtooltip
{
	position: absolute;
	background-color: yellow;
	padding: 2px 5px;
	border: 1px solid red;
	border-radius: 2px;
	font-size: 12px !important;
	color: red !important;
	min-width: 100px;
	text-align: center;
	z-index: 999999;
}

._xtooltip_arrow
{
	position: absolute;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid red;
    top: -10px;
    margin-left: -10px;
}

._xunderlay
{
	position: absolute;
	display: none;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0.7;
	background-color: #eeeeee;
	border: 1px solid red;
}

._xoverlay
{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0.3;
	background-color: red;
	border: 1px solid blue;
}

._xtoolbar img
{
	height: 18px;
	width: 18px;
	vertical-align: middle;
}

.x-toolbar-button
{
	background-color: #eeeeee;
	border: 1px solid grey;
	border-radius: 2px;
	padding: 2px;
	display: inline-block;
}

